Subject: RE: CD-based distribution (was Another website....)
From: [email-masked] (Marcus Brown)

12 Aug 1998 22:23:03 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
To: Robert Read <[email-masked]>, Marcus Brown <[email-masked]>
Cc: [email-masked], [email-masked]

Well, I couldn't really say anything about the Debian tools since I've
never used the Debian distribution, only RedHat and Slackware.  The rpm
port to cygwin32 that I have seen is solid, and works fine with source
rpms (haven't tried binary so don't quote me on this :).  If there is a
better or more convenient way to package distributions I'd be glad to
take a look at it, rpm is the first thing that came to mind.  A more
pressing issue would seem to be what would actually be included in this
distribution...

Marcus
--

Robert Read wrote:
		What about the Debian .deb tools?  I've never compared
the two side by
		side, but Debian seemed have a better handle on package
dependencies and
		also a better support for upgrades.  The package
selection application was
		a bit obtuse, though.

		robert
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".